{% extends "ElbotradeLayoutBundle:Layout:base.html.twig" %}

{% block header %}
    {% set active = 'home' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <div class="bg-image img-wrap">

    </div>
    <main class="text-center">

        <!--  Section 1-->
        <section class="well-xs">
            <div class="container container-wide container container-wide-wide">
                <h2>{{ 'home.welcome'|trans({'path': path('elbotrade-contact')}, 'content')|raw }}</h2>

                <div class="row">
                    <div class="col-sm-8 col-sm-offset-2">
                        <h5>{{ 'home.enter'|trans({}, 'content') }}</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-8 col-sm-offset-2">
                        {{ 'home.choose'|trans({}, 'content') }}
                    </div>
                </div>

                <div class="row text-center left-md flow-offset-1 wow fadeInUp">
                    <div class="col-sm-6  col-md-3 col-md-offset-2">
                        <div class="media">
                            <div class="media-left">
                                <span class="icon icon-lg icon-primary fl-justicons-airplane82"></span>
                            </div>
                            <div class="media-body">
                                <p class="text-uppercase fw-b txt-sec">{{ 'home.shop.title'|trans({}, 'content') }}</p>

                                <p>{{ 'home.shop.text'|trans({}, 'content') }}</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6  col-md-3 col-md-offset-1">
                        <div class="media">
                            <div class="media-left inset-3">
                                <span class="icon icon-lg icon-primary fl-justicons-megaphone10"></span>
                            </div>
                            <div class="media-body">
                                <p class="text-uppercase fw-b txt-sec">{{ 'home.delivery.title'|trans({}, 'content') }}</p>

                                <p>{{ 'home.delivery.text'|trans({}, 'content') }}</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6  col-md-3 col-md-offset-2">
                        <div class="media">
                            <div class="media-left">
                                <span class="icon icon-lg icon-primary fl-justicons-chronometer17"></span>
                            </div>
                            <div class="media-body">
                                <p class="text-uppercase fw-b txt-sec">{{ 'home.implementers.title'|trans({}, 'content') }}</p>

                                <p>{{ 'home.implementers.text'|trans({}, 'content') }}</p>
                            </div>
                        </div>

                    </div>
                    <div class="col-sm-6  col-md-4 col-md-offset-1">
                        <div class="media">
                            <div class="media-left inset-4">
                                <span class="icon icon-lg icon-primary fl-justicons-bell37"></span>
                            </div>
                            <div class="media-body">
                                <p class="text-uppercase fw-b txt-sec">{{ 'home.shop.title'|trans({}, 'content') }}</p>

                                <p>{{ 'home.shop.text'|trans({}, 'content') }}</p>
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </section>
        <!-- END -->
    </main>
{% endblock %}